<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{5840BB2D-88BF-4E1C-8FF6-510305894B42}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>LiamWorkflowActivities</RootNamespace>
    <AssemblyName>LiamWorkflowActivities</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Matrix42.Common">
      <HintPath>..\_shared\Matrix42.Common.dll</HintPath>
    </Reference>
    <Reference Include="Matrix42.Contracts.Platform">
      <HintPath>..\_shared\Matrix42.Contracts.Platform.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Matrix42.ServiceRepository.Contracts">
      <HintPath>..\_shared\Matrix42.ServiceRepository.Contracts.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Matrix42.Workflows.Activities">
      <HintPath>..\_shared\Matrix42.Workflows.Activities.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Matrix42.Workflows.Activities.Common">
      <HintPath>..\_shared\Matrix42.Workflows.Activities.Common.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Matrix42.Workflows.Contracts">
      <HintPath>..\_shared\Matrix42.Workflows.Contracts.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\_shared\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Activities" />
    <Reference Include="System.Core" />
    <Reference Include="System.Json, Version=2.0.8.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\_shared\System.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\SharedAssemblyInfo.cs">
      <Link>Properties\SharedAssemblyInfo.cs</Link>
    </Compile>
    <Compile Include="C4IT.LIAM.WorkflowactivityBase.cs" />
    <Compile Include="C4IT.LIAM.WorkflowActivities.cs" />
    <Compile Include="LiamWorkflowRuntime.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\LIAMActiveDirectory\LiamActiveDirectory.csproj">
      <Project>{aeca0ad2-8b91-4767-9afa-e160f6662dbe}</Project>
      <Name>LiamActiveDirectory</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamBaseClasses\LiamBaseClasses.csproj">
      <Project>{3531c9e6-cf6e-458e-b604-4a5a8d1c7ab0}</Project>
      <Name>LiamBaseClasses</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamExchange\LiamExchange.csproj">
      <Project>{12586a29-bb1e-49b4-b971-88e520d6a77c}</Project>
      <Name>LiamExchange</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamHelper\LiamHelper.csproj">
      <Project>{6b0e73a6-f918-42d5-9525-d59d4d16283d}</Project>
      <Name>LiamHelper</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamM42WebApi\LiamM42WebApi.csproj">
      <Project>{007a69b8-3bea-44f3-bd61-c5354c707f3a}</Project>
      <Name>LiamM42WebApi</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamMsTeams\LiamMsTeams.csproj">
      <Project>{dacbd3dc-1866-4b39-964a-d2a8dea2774c}</Project>
      <Name>LiamMsTeams</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamNtfs\LiamNtfs.csproj">
      <Project>{7f3085f7-1b7a-4db2-b66f-1b69ccb0002f}</Project>
      <Name>LiamNtfs</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="SignSourceFiles.cmd" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>
